/* .buttons {
  flex-flow: column;
  margin: 1rem auto;
}

.button {
  width: 100%;
}

.button.is-normal {
  background-color: #d23529;
  color: #fff;
  height: 32px;
}

.button.is-primary {
  border-bottom: 3px solid #962921;
  clip-path: polygon(97.5% 0%, 100% 27%, 100% 100%, 0% 100%, 0% 0%) !important;
  height: 52px;

  &:hover {
    border-bottom: 3px solid #962921;
  }
  &[disabled=''] {
    border-bottom: 3px solid #962921;
  }
} */

.button.is-black,
.button.is-red {
  width: 100%;
  color: white;
}
